 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Thisisntguesswork.Itsbrainsciencewithreal-worldimpact.6.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 65px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 363px 294px 0 47px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 65px auto 60px 47px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-right: 141px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%, 93.94% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%, 90.67% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    padding: 15px 54px 15px 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 588px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  line-height: 1.2;
  width: 867px;
  margin: 104px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.6;
  width: 867px;
  margin: 17px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 8px 0 32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(254, 240, 229, 1)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-3 .u-group-1 {
  width: 480px;
  min-height: 1040px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 57px auto 0 -2px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 80px 45px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 29px 45px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 20px 45px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 605px;
  margin: -1009px 0 173px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1696960181433-68ca79ac8149.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T161345.047.png");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T161251.411.png");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/46346.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1436px;
  }

  .u-section-3 .u-group-1 {
    min-height: 523px;
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -65px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
  }

  .u-section-3 .u-image-2 {
    min-height: 303px;
  }

  .u-section-3 .u-image-3 {
    min-height: 294px;
  }

  .u-section-3 .u-image-4 {
    min-height: 290px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2473px;
  }

  .u-section-3 .u-group-1 {
    min-height: 670px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 23px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 9px;
    margin-left: 36px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 455px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 441px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-3 .u-image-1 {
    min-height: 266px;
  }

  .u-section-3 .u-image-2 {
    min-height: 286px;
  }

  .u-section-3 .u-image-3 {
    min-height: 278px;
  }

  .u-section-3 .u-image-4 {
    min-height: 274px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 76px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 234px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 69px 50px 46px 73px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #fbc398, #ffffff);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1238px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 134px 61px 0 644px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 40px 16px 0 644px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 605px;
  margin: -403px auto 0 -1px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T160839.379.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T160908.875.png");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/image-of-emergenetics-profile.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T160941.773.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-5 .u-container-layout-6 {
  padding: 12px 30px;
}

.u-section-5 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 15px 50px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: -402px 61px 0 644px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 40px 23px 60px 637px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 52px;
    margin-right: 0;
    margin-left: 470px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: -10px;
    margin-left: 470px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 468px;
    margin-left: -50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-5 .u-image-1 {
    min-height: 358px;
  }

  .u-section-5 .u-image-2 {
    min-height: 387px;
    background-position: 27.74% 50%;
  }

  .u-section-5 .u-image-3 {
    min-height: 377px;
  }

  .u-section-5 .u-image-4 {
    min-height: 369px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 149px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -434px;
    margin-right: 35px;
    margin-left: 470px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-right: 0;
    margin-left: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 90px;
    margin-left: 250px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 250px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 285px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3378px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 186px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 70px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 716px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 774px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 754px;
  }

  .u-section-5 .u-image-4 {
    min-height: 738px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 105px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2301px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-5 .u-image-1 {
    min-height: 520px;
  }

  .u-section-5 .u-image-2 {
    min-height: 562px;
  }

  .u-section-5 .u-image-3 {
    min-height: 548px;
  }

  .u-section-5 .u-image-4 {
    min-height: 536px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }
} .u-section-6 {
  min-height: 1352px;
}

.u-section-6 .u-image-1 {
  height: 679px;
  object-position: 0% 13.83%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-list-1 {
  width: 1125px;
  margin: -114px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 13.5px));
  min-height: 613px;
  --gap: 27px;
  grid-auto-columns: calc(50% - 13.5px);
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto 0 12px;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px 12px 0;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 36px 12px 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto 0 12px;
}

.u-section-6 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 12px 12px 0;
}

.u-section-6 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  line-height: 1.6;
  font-style: normal;
  margin: 36px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-repeater-1 {
    min-height: 512px;
    grid-template-columns: calc(50% - 13.5px) calc(50% - 13.5px);
    grid-gap: 30px 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1751px;
  }

  .u-section-6 .u-image-1 {
    object-position: 59.45% 50%;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 100px 100px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2027px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 33px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2804px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 37px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 2.25rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 234px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 69px 50px 46px 73px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-8 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(251, 195, 152, 1)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-8 .u-group-1 {
  width: 480px;
  min-height: 1040px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 57px auto 0 -2px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 80px 45px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 36px 45px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 29px 45px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 605px;
  margin: -1009px 0 173px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T161157.806.png");
  background-size: cover;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Addaheading57.png");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T160941.773.png");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Addaheading54.png");
  background-size: cover;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-8 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 13px;
    min-height: 294px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-8 .u-image-1 {
    min-height: 281px;
  }

  .u-section-8 .u-image-2 {
    min-height: 303px;
  }

  .u-section-8 .u-image-3 {
    min-height: 294px;
  }

  .u-section-8 .u-image-4 {
    min-height: 290px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-8 .u-group-1 {
    min-height: 379px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 422px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 455px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 441px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    min-height: 435px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 120px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-8 .u-image-1 {
    min-height: 266px;
  }

  .u-section-8 .u-image-2 {
    min-height: 286px;
  }

  .u-section-8 .u-image-3 {
    min-height: 278px;
  }

  .u-section-8 .u-image-4 {
    min-height: 274px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 76px;
  }
} .u-section-9 {
  background-image: url('images/43-ElizabethVidon-HeadshotPro.png'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-position: 50% 8.92%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 1076px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 835px;
  margin: 679px 128px 32px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 373px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --top-left-radius: 40px;
  --bottom-right-radius: 40px;
  --border-color-var: #fbc398;
  background-image: linear-gradient(to bottom, rgba(251, 195, 152, 0.9), rgba(251, 195, 152, 0.9));
}

.u-section-9 .u-container-layout-1 {
  padding: 2px 26px;
}

.u-section-9 .u-list-1 {
  margin: -2px 4px 0;
}

.u-section-9 .u-repeater-1 {
  min-height: 14px;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 32px 6px 0 1px;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 7px 6px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin: 390px auto 60px 31px;
  }

  .u-section-9 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 625px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 563px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-9 .u-list-1 {
    width: 300px;
    margin-top: -5408px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -14px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(128, 128, 128, 0.4), rgba(128, 128, 128, 0.4)), url('images/Untitleddesign-2023-03-31T145636.515.png');
  background-size: cover, cover;
  min-height: 1109px;
  background-position: 50% 50%;
}

.u-section-10 .u-text-1 {
  font-size: 3.75rem;
  margin: 81px calc(((100% - 1140px) / 2)  + 65px) 0 calc(((100% - 1140px) / 2)  + 33px);
}

.u-section-10 .u-list-1 {
  width: 1040px;
  margin: 94px auto 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 529px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-10 .u-list-item-1 {
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-icon-1 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-10 .u-text-3 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-icon-2 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto;
}

.u-section-10 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-10 .u-text-5 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 137px auto 60px;
  padding: 17px 45px 18px 44px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 50%, 50% 50%;
    min-height: 914px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3rem;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-10 .u-list-1 {
    width: 940px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-gap: 30px 30px;
    min-height: 478px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-right: 42px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 700px;
  }

  .u-section-10 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-10 .u-list-1 {
    width: 720px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 2023px;
  }

  .u-section-10 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-10 .u-list-1 {
    width: 540px;
    margin-top: 97px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 1488px;
    grid-auto-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 134px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 2535px;
  }

  .u-section-10 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
    font-size: 1.875rem;
  }

  .u-section-10 .u-list-1 {
    width: 340px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 129px;
    padding-right: 34px;
    padding-left: 33px;
  }
}.u-block-adbb-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-adbb-3 {
  position: absolute;
  left: 0;
}

.u-block-adbb-4 {
  position: absolute;
  right: 0;
}

 .u-section-11-1 {
  background-image: linear-gradient(0deg, rgba(251, 195, 152, 0.5), rgba(251, 195, 152, 0.5)), url('images/Thisisntguesswork.Itsbrainsciencewithreal-worldimpact.7.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-11-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-11-1 .u-text-1 {
  font-size: 3rem;
  width: 826px;
  margin: 146px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-11-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-11-1 .u-text-1 {
    width: auto;
    margin-top: 84px;
    margin-right: 102px;
    margin-left: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-11-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-11-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 400px;
}

.u-section-12 .u-image-1 {
  width: 339px;
  height: 339px;
  margin: 27px auto 34px 388px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-image-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-left: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-12 .u-image-1 {
    margin-left: auto;
  }
}